Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001881KdenliveEffectspublic2010-11-16 16:202011-06-10 10:49
Reportermfseeker 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntel Pentium Core 2 DuoOSDebian LinuxOS VersionSqueeze
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0001881: Effects cannot be really deleted
DescriptionOnce I add White Balance or Scale0tilt to a track, I cannot get rid of it. If I then delete the effect (using the red X), save the file, and reopen it. The effect is still there.
Steps To ReproduceOpen a new project.
Import a video clip.
Place the clip on the time line.
Add White Balance (or other effect) to the track.
Save the project.
Delete White Balance.
Save the project.
Close the project.
Reopen the project.
Examine the effects stack.
Additional InformationIf I apply the effect to the clip on the timeline, it can be deleted. It is only the application to the track that causes the problem.

I am running successfully under Gnome rather than KDE.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006070)
j-b-m (administrator)
2010-11-16 23:15

Thanks for your report. This issue and 0001182 should be fixed in svn rev. 5103

- Issue History
Date Modified Username Field Change
2010-11-16 16:20 mfseeker New Issue
2010-11-16 21:15 j-b-m Assigned To => j-b-m
2010-11-16 21:15 j-b-m Status new => acknowledged
2010-11-16 21:16 j-b-m Target Version => 0.7.9
2010-11-16 23:15 j-b-m Note Added: 0006070
2010-11-16 23:15 j-b-m Status acknowledged => feedback
2011-02-20 21:05 ttill Status feedback => resolved
2011-02-20 21:05 ttill Resolution open => fixed
2011-02-20 21:05 ttill Fixed in Version => Recent git
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker